{% extends "../theme.html" %}

{% block content %}
{%include 'inc/menu.html'%}
<div class="pannel">
    <div class="ul7">
        <dl>
            <dt>劳作图像</dt>
            <dt>农事日期</dt>
            <dt>劳作种类</dt>
            <dt>劳作内容</dt>
            <dt>劳作数据</dt>
            <dt>操作地块</dt>
            <dt>管理</dt>
        </dl>
        {% for v in data['list'] %}
		<dl>
            <dd>
                <img src="{{v['pic']}}" width="100%">
            </dd>
            <dd><p>{{v['workdates']}}</p></dd>
            <dd><p>{{v['category']}}</p></dd>          
            <dd><p>{{v['method']}}</p></dd>          
            <dd><p>{{v['amount']}}</p></dd>          
            <dd><p>{{v['land']}}</p></dd>          
            <dd><p><a href="javascript:;" onclick="Farm.Page('修改农事', '/work/update?id={{v['id']}}')">修改</a><a href="javascript:;" onclick="Farm.Delete(this, '{{v['id']}}', '/work/update?id={{v['id']}}')">删除</a></p></dd>          
        </dl>
        {% end %}
    </div>
</div>
{%set url = data['url']['index'] %}
{%include '../inc/page.html'%}
{% end %}

{% block script %}
<script type="text/javascript" src="{{static_url('pc/lib/laydate/laydate.js')}}"></script>
<script type="text/javascript" src="{{static_url('pc/lib/layui/layui.js')}}"></script>
<script>

function selectShow(e, id) {
	id = '#update_' + id
	if ($(id).length) {
		$(id).find('option').each(function()
		{
			var parent = $(this).attr('parent');
			if (parent) {
				if (parent != e.val()) {
					$(this).html('');
					$(this).attr('selected', false)
					$(this).hide();
				} else {
					$(this).html($(this).attr('name'));
					$(this).show();
				}
			}
			
			//$(this).val(0);
		})
	}
}
</script>
{% end %}